@media only screen and (max-width: 1599px) {
    .inner-contener > .elementor-container, 
    .elementor > .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1280px !important;
    }
	.woocommerce-account .woocommerce,
	.woocommerce-order-received.woocommerce-checkout .woocommerce, 
	.woocommerce-checkout .wc-block-components-sidebar-layout.wc-block-checkout {
		max-width: 1280px !important;
	}
	
	.premium-nav-widget-container ul li, .header-wrapper .hfe-nav-menu ul li {
		margin-left: 50px;
	}
	.premium-nav-widget-container .premium-nav-menu-container {
		margin-right: -10px;
	}
	.mega-menu-wrapper ul.products {
		grid-column-gap: 40px !important;
	}
	
	h1 {
		font-size: 94px;
	}
	h2 {
    	font-size: 54px;
	}
	h3 {
    	font-size: 36px;
	}
	h4 {
		font-size: 28px;
	}
	.home-banner .img-box {
		width: 53%;
		position: relative;
		margin-right: -3%;
	}
	
	.shop-wrapper ul.products li.product .img {
    	min-height: 380px;
	}
	.shop-wrapper ul.products li.product .img img {
    	max-height: 330px;
	}
	
	.product-wrapper div.product div.summary {
    	padding-left: 70px;
	}
	.review_header {
    	padding: 0px 0px 30px;
	}
    /* Check 1367px and add css here */
}

@media only screen and (max-width: 1366px) {
    .inner-contener > .elementor-container, 
    .elementor > .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1121px !important;
    }
	.woocommerce-account .woocommerce,
	.woocommerce-order-received.woocommerce-checkout .woocommerce, 
	.woocommerce-checkout .wc-block-components-sidebar-layout.wc-block-checkout {
		max-width: 1121px !important;
	}
	
	.premium-nav-widget-container ul li, .header-wrapper .hfe-nav-menu ul li {
		margin-left: 50px;
	}
	.premium-nav-widget-container .premium-nav-menu-container {
		margin-right: -10px;
	}
	.mega-menu-wrapper ul.products {
		grid-column-gap: 30px !important;
	}
	
	.premium-nav-menu-item .premium-menu-link, .header-wrapper .hfe-nav-menu ul li a {
    	font-size: 18px;
		padding: 14px 20px !important;
	}
	h1 {
		font-size: 84px;
	}
	h2 {
    	font-size: 50px;
	}
	h3 {
    	font-size: 32px;
	}
	h4 {
		font-size: 24px;
	}
	h5 {
    	font-size: 22px;
	}
	p {
		font-size: 18px;
	}
	.elementor-widget-text-editor ul li {
		font-size: 18px;
	}
	.elementor-widget-text-editor ul li:before {
		top: 10px;
	}
	.btn-wrap a.elementor-button, 
	.gform_footer input[type=submit], 
	.anwp-pg-wrap .btn, .woocommerce div.product form.cart .button {
    	font-size: 20px !important;
	}
	.pdgtb100 {
		padding: 90px 0;
	}
	.pdgtb80 {
		padding: 70px 0;
	}
	.home-banner .img-box {
		width: 53%;
		position: relative;
		margin-right: -3%;
	}
	.elementor-20 .elementor-element.elementor-element-6a7cc57 > .elementor-container > .elementor-column > .elementor-widget-wrap {
		align-content: center;
		align-items: center;
	}
	
	.featured-collections-thumbnail {
		width: calc(54% - 40px);
		margin-right: -4%;
		margin-left: 40px;
		height: 560px;
		transform: translate(0px, -50%);
	}
	.crafting-wrapper p strong {
		font-size: 28px;
	}
	.crafting-wrapper .elementor-element-populated {
		max-width: 500px;
		padding: 80px 0 60px !important;
		margin: 0 50px;
	}
	
	.footer-top-wrap .right-box {
		max-width: 460px;
	}
	.footer-top-wrap .elementor-widget-site-logo {
		margin-bottom: 40px;
	}
	.footer-top-wrap .left-box {
		max-width: 500px;
	}
	
	.contact-form-box {
    	padding: 40px;
	}
    /* Check 1200px and add css here */
	
	.shop-wrapper ul.products li.product .img {
    	min-height: 380px;
	}
	.shop-wrapper ul.products li.product .img img {
    	max-height: 330px;
	}
	.shop-wrapper ul.products {
    	width: calc(100% + 30px);
		margin: 0 -15px !important;
	}
	.shop-wrapper ul.products li.product {
		width: calc(33.33% - 30px) !important;
		margin: 20px 15px 30px !important;
	}
	
	.product-wrapper div.product div.summary {
		padding-left: 50px;
	}
	.product-wrapper .product-image {
    	width: 45%;
	}
	.product-wrapper div.product div.summary {
		width: 55%;
	}
	
	.woocommerce-checkout .wp-block-woocommerce-checkout {
		padding: 90px 0;
	}
	
}

@media only screen and (max-width: 1199px) {
   .inner-contener > .elementor-container, 
    .elementor > .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 940px !important;
    }
	.woocommerce-account .woocommerce,
	.woocommerce-order-received.woocommerce-checkout .woocommerce, 
	.woocommerce-checkout .wc-block-components-sidebar-layout.wc-block-checkout {
		max-width: 940px !important;
	}
    /* Check 1025px and add css here */
	
	.premium-nav-widget-container ul li, .header-wrapper .hfe-nav-menu ul li {
		margin-left: 30px;
	}
	.premium-nav-widget-container .premium-nav-menu-container {
		margin-right: -10px;
	}
	.mega-menu-wrapper ul.products {
		grid-column-gap: 30px !important;
	}
	.mega-menu-wrapper ul.products li.product h2.woocommerce-loop-category__title {
		font-size: 18px;
	}
	
	.premium-nav-menu-item .premium-menu-link, .header-wrapper .hfe-nav-menu ul li a {
    	font-size: 16px;
    	padding: 14px 15px !important;
	}
	h1 {
		font-size: 68px;
	}
	h2 {
    	font-size: 46px;
	}
	h3 {
    	font-size: 30px;
	}
	h4 {
		font-size: 24px;
	}
	h5 {
    	font-size: 22px;
	}

	.btn-wrap a.elementor-button, 
	.gform_footer input[type=submit], 
	.anwp-pg-wrap .btn, .woocommerce div.product form.cart .button {
    	font-size: 20px !important;
	}
	
	.woocommerce-checkout .wp-block-woocommerce-checkout {
		padding: 80px 0;
	}
	.pdgtb100 {
		padding: 80px 0;
	}
	.pdgtb80 {
		padding: 60px 0;
	}
	.home-banner .img-box {
		width: 53%;
		position: relative;
		margin-right: -3%;
	}
	.elementor-20 .elementor-element.elementor-element-6a7cc57 > .elementor-container > .elementor-column > .elementor-widget-wrap {
		align-content: center;
		align-items: center;
	}
	.mega-menu-wrapper {
    	padding: 10px 0;
	}
	
	.home-banner p br {
		display: none;
	}
	.elementor-20 .elementor-element.elementor-element-ccdbb63 > .elementor-element-populated {
		padding: 0px 20px 0px 0px;
	}
	
	.featured-collections-thumbnail .swiper-slide {
		width: 50%;
	}
	.featured-collections-thumbnail {
		width: calc(54% - 0px);
		margin-right: -4%;
		margin-left: 0px;
		height: 500px;
		transform: translate(0px, -50%);
	}
	.featured-collections-wrap a {
		padding-bottom: 20px;
	}
	.featured-collections-wrap h4 {
    	padding-bottom: 30px;
	}
	
	.collections-slider {
		padding-top: 30px;
	}
	.collections-slider-wrap {
		width: calc(100% + 20px);
		margin: 0 -10px;
	}
	.collections-slider-wrap .swiper-slide {
		padding: 0 10px;
	}
	.collections-slider-wrap .swiper-slide a {
    	padding: 30px 0;
	}
	
	.crafting-wrapper p {
		font-size: 18px;
	}
	.crafting-wrapper p strong {
		font-size: 26px;
	}
	.crafting-wrapper .elementor-element-populated {
		max-width: 420px;
		padding: 50px 0 50px !important;
		margin: 0 30px;
	}
	
	.emaillist {
    	padding: 30px 0 0;
	}
	.footer-top-wrap ul li a {
    	font-size: 18px;
	}
	.footer-top-wrap .right-box {
		max-width: 400px;
	}
	.footer-top-wrap .elementor-widget-site-logo {
		margin-bottom: 40px;
	}
	.footer-top-wrap .left-box {
		max-width: 450px;
	}
	.footer-top-wrap p br {
		display: none;
	}
	
	.contact-form-box {
		border-radius: 20px;
		padding: 30px;
	}
	ul.elementor-icon-list-items li span.elementor-icon-list-text {
		font-size: 18px;
	}
	
	.shop-wrapper ul.products li.product .img {
    	min-height: 280px;
	}
	.shop-wrapper ul.products li.product .img img {
    	max-height: 230px;
	}
	
	.product-wrapper div.product div.summary {
		padding-left: 40px;
	}
	.card_img {
		width: 260px;
	}
	.card_content {
		width: calc(100% - 260px);
	}
	
	.product-wrapper {
		padding-top: 70px;
	}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    	padding: 30px;
	}
	
	.woocommerce-checkout .wc-block-components-sidebar-layout .wc-block-components-main {
		padding-right: 2.528302%;
	}
	.woocommerce-account .woocommerce {
    	margin: 70px auto;
	}
}

@media only screen and (max-width: 1024px) {
    .inner-contener > .elementor-container, 
    .elementor > .elementor-section.elementor-section-boxed > .elementor-container{
        max-width: 100% !important;
        padding: 0 30px;
    }
	.woocommerce-account .woocommerce,
	.woocommerce-order-received.woocommerce-checkout .woocommerce, 
	.woocommerce-checkout .wc-block-components-sidebar-layout.wc-block-checkout {
		max-width: 100% !important;
        padding: 0 30px;
	}
	body {
    	padding-top: 168px;
	}
	.menu-box-wrapper .premium-mobile-menu-container {
		display: block !important;
		height: initial !important;
		opacity: 1 !important;
		position: initial !important;
		width: 100%;
    	float: left;
	}
	.menu-box-wrapper .premium-mobile-menu-container ul.premium-main-nav-menu.premium-active-menu{
		bottom: 0;
	}
	.menu-box-wrapper .premium-mobile-menu-container ul.premium-main-nav-menu{
		position: fixed;
		width: 100%;
		left: 0;
		background-color: #ffffff;
		height: calc(100% - 168px);
		bottom: -100%;
		padding: 30px 30px;
	    transition: all 0.3s;
		display: block !important;
		overflow: auto;
	}
	.premium-nav-widget-container ul li, .header-wrapper .hfe-nav-menu ul li {
		margin-left: 0px;
	}
	span.premium-toggle-close,
	span.premium-toggle-text {
		font-size: 0px;
	}
	.premium-nav-widget-container ul li, .header-wrapper .hfe-nav-menu ul li {
		margin-left: 0px;
	}
	.menu-mobile{
		display:block !important;
	}
	.menu-box-wrapper .premium-mobile-menu-container ul li.sub-menu {
		position: relative !important;
		padding: 0px;
	}
	.menu-box-wrapper .premium-mobile-menu-container ul li.sub-menu > a {
		font-size: 0;
		position: absolute;
		right: -20px;
		height: 44px;
		width: 44px;
		top: -54px;
		padding: 0 !important;
	}
	.premium-nav-widget-container ul li.pdgr150 {
		margin-right: 0;
	}
	.premium-nav-menu-item .premium-menu-link:before, 
	.header-wrapper .hfe-nav-menu ul li a:before{
		display: none;
	}
	.premium-nav-menu-item.current-menu-item .premium-menu-link {
		color: #ddca84 !important;
	}
	.premium-nav-menu-item.current-menu-item .premium-menu-link {
		color: rgb(197 168 60) !important;
	}
	.mega-menu-wrapper ul.products {
		grid-column-gap: 0px !important;
		display: block !important;
		padding: 0 0 10px !important;
	}
	.mega-menu-wrapper ul.products li.product {
		padding: 0px 0 !important;
	}
	.mega-menu-wrapper ul.products li.product a img {
		max-width: 80px;
		border-radius: 10px;
		margin-bottom: 0px !important;
		float: left;
	}
	.mega-menu-wrapper ul.products li.product a {
		width: 100%;
		float: left;
		display: flex;
		align-items: center;
	}
	.mega-menu-wrapper ul.products li.product h2.woocommerce-loop-category__title {
		width: calc(100% - 80px);
		float: left;
		padding-left: 20px;
		font-size: 22px;
		font-weight: 700 !important;
	}
	.mega-menu-wrapper {
		padding: 0px 0;
		box-shadow: inherit;
	}
	.mega-menu-wrapper .elementor-container {
		padding: 0 !important;
	}
	
	.menu-box-wrapper {
		height: 70px;
	}
    .menu-box-wrapper .premium-mobile-menu-container .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-horizontal{
        left: 0 !important;
    }
    .menu-box-wrapper .premium-mobile-menu-container .hfe-dropdown {
        position: fixed !important;
        bottom: 0;
        top: initial;
        left: -100% !important;
        width: 100% !important;
        height: calc(100% - 125px);
        padding: 0 30px;
        transition: all 0.3s;
        overflow: auto;
    }
    .menu-box-wrapper .premium-mobile-menu-container ul {
        width: 100%;
        padding: 30px 0;
        height: fit-content;
    }
    .menu-box-wrapper .premium-mobile-menu-container ul li {
        width: 100%;
        padding: 0px;
        border: none !important;
        padding-bottom: 10px;
    }
    .menu-box-wrapper .premium-mobile-menu-container ul li:last-child{
        padding-bottom: 0px;
        padding-top: 10px;
    }
    .menu-box-wrapper .premium-mobile-menu-container ul li a {
        font-weight: 600 !important;
        font-size: 20px;
        padding: 10px 0 !important;
    }
	.header-wrapper .elementor-section .elementor-container{
		display: block;
	}
	.woocommerce-checkout .wp-block-woocommerce-checkout {
		padding: 70px 0;
	}
	.pdgtb100 {
		padding: 70px 0;
	}
	.home-banner p br {
		display: block;
	}
	.home-banner .img-box {
		width: 100% !important;
		position: relative;
		margin-right: 0;
		padding-bottom: 15px;
	}
	.elementor-20 .elementor-element.elementor-element-ccdbb63 > .elementor-element-populated {
		padding: 0px 0px 0px 0px;
	}
	.home-banner .elementor-col-50 {
		text-align: center;
	}
	
	.featured-collections-wrap {
		width: 100%;
	}
	.featured-collections-wrap a {
		width: 100%;
		text-align: center;
	}
	.featured-collections-wrap .swiper-slide a img {
		margin-bottom: 20px;
		max-height: 280px;
		float: none;
		display: inline-block;
	}
	.featured-collections-wrap h4, 
	.featured-collections-wrap p {
		text-align: center;
	}
	.featured-collections h2 {
		text-align: center;
	}
	.featured-collections-wrap .swiper-button {
    	left: 50%;
		transform: translate(-50%, 0px);
	}
	.elementor-heading-title br {
		display: none;
	}
	.elementor-20 .elementor-element.elementor-element-5a8a55b > .elementor-element-populated {
		padding: 20px 0px 0px 0px;
	}
	
	.btn-wrap a.elementor-button, .gform_footer input[type=submit], 
	.anwp-pg-wrap .btn, .woocommerce div.product form.cart .button {
    	font-size: 18px !important;
		margin-top: 30px;
	}
	
	.mobile{
		display:block;
	}
	.featured-collections-wrap .swiper-slide a img{
		margin-bottom: 20px;
	}
	.featured-collections-thumbnail{
		display: none;
	}
	
	.swiper-button {
		top: -58px;
	}
	
	.premium-nav-widget-container .premium-hamburger-toggle .premium-toggle-close, 
	.premium-nav-widget-container .premium-hamburger-toggle .premium-toggle-text, 
	.premium-nav-widget-container .premium-hamburger-toggle i {
		color: #ffffff;
	}
	.header-wrapper .menu-box {
		width: auto !important;
		float: right;
		position: absolute;
		top: -67px;
		right: 0;
	}
	.header-wrapper .logo-box {
		left: -20px;
		top: -25px;
		transform: initial;
		padding: 5px 10px;
		width: 142px !important;
		height: 142px;
	}
	.header-wrapper .top-box-wrap .right-box {
		width: auto !important;
		margin-right: 60px;
	}
	.header-wrapper .top-box-wrap .left-box {
		width: 100% !important;
		max-width: 300px;
		position: absolute;
		right: 0;
		top: 76px;
		z-index: 1;
	}
	
	.footer-bottom .elementor-column.elementor-col-50 {
		width: 100%;
		text-align: center;
		order: 1;
	}
	.footer-bottom .elementor-column.elementor-col-50:first-child {
		order: 2;
		padding-top: 10px;
	}
	.footer-bottom .hfe-nav-menu {
		justify-content: center;
	}
	.elementor-10 .elementor-element.elementor-element-d37e908,
	.elementor-10 .elementor-element.elementor-element-9eafd57{
		padding: 20px 0px 20px 0px;
	}
	
	.footer-top-wrap .right-box {
		max-width: 100%;
		order: 1;
		width: 100%;
	}
	.footer-top-wrap .left-box {
		max-width: 100%;
		width: 100%;
		order: 2;
		padding: 40px 0 20px;
	}
	.footer-top-wrap .elementor-widget-site-logo {
		margin-bottom: 0px;
		width: auto;
	}
	.footer-top-wrap .right-box section.elementor-section {
		width: calc(100% - 130px);
		float: left;
		padding-left: 70px;
	}
	
	.contact-form-box {
		border-radius: 20px;
		padding: 30px;
	}
	ul.elementor-icon-list-items li span.elementor-icon-list-text {
		font-size: 20px;
	}
	ul.elementor-icon-list-items li {
		margin-top: 25px !important;
	}
	
	.shop-wrapper ul.products li.product .img {
    	min-height: 300px;
	}
	.shop-wrapper ul.products li.product .img img {
    	max-height: 250px;
	}
	.shop-wrapper ul.products {
    	width: calc(100% + 30px);
		margin: 0 -15px !important;
	}
	.shop-wrapper ul.products li.product {
		width: calc(50% - 30px) !important;
		margin: 10px 15px 30px !important;
	}
	.shop-wrapper ul.products li.product .text {
    	padding-top: 20px;
	}
	
	h1, h2, h3, h4, h5, h6, p {
    	padding: 0 0 12px 0;
	}
	
	.product-wrapper {
		padding-top: 60px;
	}
	.product-wrapper .product-image {
		width: 100%;
		position: initial;
	}
	.product-wrapper div.product div.summary {
		width: 100%;
		padding-left: 0;
		padding-top: 30px;
	}
	
	.review_header {
		padding: 0px 0px 20px;
	}
	.card_img {
		width: 200px;
	}
	.card_content {
		width: calc(100% - 200px);
	}
	.product-short-discription {
		font-size: 16px;
	}
	.woocommerce div.product .product_title {
    	font-size: 26px;
	}
	
	.woocommerce table.shop_table th {
		font-size: 18px;
	}
	.woocommerce td.product-quantity .quantity .qty {
    	width: 120px !important;
	}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		padding: 40px;
		width: 100%;
	}
	
	tr.woocommerce-cart-form__cart-item.cart_item:first-child td,
	tr.woocommerce-cart-form__cart-item.cart_item td {
		border-top: 0px solid #000000 !important;
		width: 100%;
		display: inline-block !important;
	}
	tr.woocommerce-cart-form__cart-item.cart_item td .quantity {
		display: -webkit-inline-box;
	}
	tr.woocommerce-cart-form__cart-item.cart_item {
		margin-bottom: 30px;
	}
	
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, 
	.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background-color: transparent;
	}
	td.product-thumbnail:before {
		content: 'Product Image:' !important;
	}
	td.product-thumbnail a {
		float: right;
	}
	
	form.woocommerce-cart-form {
    	margin-bottom: 0px;
	}
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		padding: 30px;
	}
	
	.woocommerce-checkout .wc-block-components-sidebar-layout .wc-block-components-main {
		padding-right: 0;
		width: 100%;
		order: 2;
		padding-top: 40px;
	}
	.woocommerce-checkout .wc-block-components-sidebar {
		width: 100%;
		padding-left: 0;
		order: 1;
	}
	.woocommerce-checkout .wc-block-components-order-summary .wc-block-components-order-summary__content .wc-block-components-order-summary-item:last-child {
    	padding-bottom: 0px;
	}
	.wc-block-components-order-summary .wc-block-components-order-summary-item:first-child {
		padding-top: 0 !important;
	}
	.wc-block-components-form .wc-block-components-checkout-step {
		padding: 0 0px 0px 0px !important;
	}
	.wc-block-components-checkout-step--with-step-number .wc-block-components-checkout-step__title:before {
		margin: 0 8px 0 0px !important;
	}
	.woocommerce-checkout .wc-block-components-sidebar {
		top: 0;
		position: initial;
	}
	.woocommerce-account .woocommerce {
    	margin: 60px auto;
	}
	
	.woocommerce-account .woocommerce-MyAccount-navigation {
		width: 200px;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
    	padding-left: 4%;
		width: calc(100% - 200px);
	}
    /* Check 768px and add css here */
	
}

@media only screen and (max-width: 767px) {
    .inner-contener > .elementor-container, 
    .elementor > .elementor-section.elementor-section-boxed > .elementor-container{
        padding: 0 20px;
    }
	.woocommerce-account .woocommerce,
	.woocommerce-order-received.woocommerce-checkout .woocommerce, 
	.woocommerce-checkout .wc-block-components-sidebar-layout.wc-block-checkout {
        padding: 0 20px;
	}
	.notfound-content{
		padding: 12vw 0;
	}
	
	.menu-box-wrapper {
		height: 60px;
	}
	.header-wrapper .logo-box img {
		max-width: 100px;
	}
	.header-wrapper .logo-box {
		left: -15px;
		top: -20px;
		width: 117px !important;
		height: 117px;
	}
	.header-wrapper .top-box-wrap {
		padding: 20px 0px;
	}
	.header-wrapper .menu-box {
		top: -53px;
		right: -6px;
	}
	.header-wrapper .top-box-wrap .left-box {
		top: 57px;
		max-width: 280px;
	}
	
	body {
		padding-top: 130px;
	}
	.menu-box-wrapper .premium-mobile-menu-container ul.premium-main-nav-menu {
    	height: calc(100% - 130px);
	}
	.header-wrapper .top-box-wrap .right-box {
    	margin-right: 54px;
	}
	.mega-menu-wrapper ul.products li.product h2.woocommerce-loop-category__title {
		font-size: 20px;
	}
	
	h1 {
		font-size: 44px;
	}
	h2 {
		font-size: 36px;
	}
	.home-banner p br {
		display: none;
	}
	
	.pdgtb100 {
		padding: 60px 0;
	}
	.pdgtb80 {
		padding: 50px 0;
	}
	
	.woocommerce-checkout .wp-block-woocommerce-checkout {
		padding: 60px 0;
	}
	
	.featured-collections-wrap .swiper-slide a img {
    	margin-bottom: 20px;
		max-height: 240px;
	}
	.favorites-wrapper h2{
		text-align: center;
	}
	.crafting-wrapper .box-wrap {
		border-radius: 20px;
	}
	.collections-slider-wrap .swiper-slide a {
    	border-radius: 20px;
	}
	.elementor-20 .elementor-element.elementor-element-b4b987c img {
		border-radius: 20px;
	}
	.crafting-wrapper .box-wrap:before {
    	border-radius: 20px;
    	background: linear-gradient(270deg, rgba(35, 42, 48, 0.48) 0%, rgba(35, 42, 48, 0.42) 41.81%, rgba(35, 42, 48, 0.3) 100%);
	}
	.swiper-button {
		top: initial;
		bottom: 0px;
		right: 50%;
		transform: translate(50%, 0px);
	}
	.featured-collections-wrap {
		padding-top: 30px;
	}
	
	.footer-top-wrap .elementor-widget-site-logo{
		display: none;
	}
	.footer-top-wrap .right-box section.elementor-section {
		width: 100%;
		float: left;
		padding-left: 0px;
	}
	.footer-top-wrap .right-box section.elementor-section > .elementor-container {
		display: flex;
		flex-wrap: inherit;
	}
	.copy-right > .elementor-container {
		justify-content: center;
	}
	.copy-right .elementor-column.elementor-col-50:first-child {
		order: 2;
		padding-top: 20px;
	}
	.elementor-213 .elementor-element.elementor-element-b67a320 > .elementor-widget-container {
		width: 100%;
		float: left;
	}
	
	body .gform_wrapper form .gform-body ul li.gfield {
    	width: 100%;
	}
	body .gform_wrapper form .gform-body ul li.gfield {
    	margin: 0 0px 30px !important;
	}
	
	body .gform-body input[type=text], 
	body .gform-body input[type=email], 
	body .gform-body input[type=tel], 
	body .gform-body input[type=number], 
	body select, body textarea {
    	padding: 0px 0px 15px !important;
    	font-size: 18px !important;
	}
	
	.shop-wrapper ul.products {
    	width: calc(100% + 20px);
		margin: 0 -10px !important;
		text-align: center;
		display: block !important;
	}
	.shop-wrapper ul.products li.product {
		width: calc(100% - 20px) !important;
		margin: 10px 10px 20px !important;
		max-width: 380px;
		float: none !important;
		display: inline-block;
		text-align: left;
	}
	
	.right-bar-wrap {
		width: 100%;
	}
	.right-bar-wrap .description-box {
    	padding: 20px 20px;
	}
	.description-box ul li {
    	padding-bottom: 20px !important;
		margin-bottom: 20px !important;
	}
	.right-bar-wrap .title-box {
    	padding: 20px 20px;
	}
	.checkout-wrap {
    	padding: 30px 20px;
	}
	.description-box ul li .text-box {
    	padding-left: 20px;
	}
	.description-box ul li .text-box .price {
    	margin: 15px 0;
	}
	
	.product-wrapper {
		padding-top: 50px;
	}
	.card_img {
		width: 150px;
	}
	.card_content {
		width: calc(100% - 150px);
		padding-left: 20px;
	}
	.card_content .star-rating {
		margin-bottom: 10px;
	}
	
	.wcgs-carousel .swiper-slide {
    	min-height: 340px;
	}
	.card_img {
		width: 120px;
	}
	.card_content {
		width: calc(100% - 120px);
	}
	
	.main_popup {
    	padding: 25px;
	}
	p.comment-form-author, p.comment-form-email {
		width: 100%;
	}
	p.comment-form-author {
		padding-right: 0;
	}
	p.comment-form-email {
		padding-left: 0;
	}
	
	body.woocommerce input[type=text], body.woocommerce input[type=email], body.woocommerce input[type=tel], body.woocommerce input[type=number], body.woocommerce select, body.woocommerce textarea {
    	font-size: 16px !important;
	}
	.woocommerce-notices-wrapper {
		padding: 0 15px;
	}
	
	.wp-block-woocommerce-checkout-order-summary-cart-items-block.wc-block-components-totals-wrapper {
		display: none;
	}
	.is-medium .wc-block-checkout__sidebar, .is-mobile .wc-block-checkout__sidebar, .is-small .wc-block-checkout__sidebar {
		margin-bottom: 44px;
	}
	.wp-block-woocommerce-checkout-order-summary-coupon-form-block.wc-block-components-totals-wrapper {
		padding-top: 0px;
	}
	.wc-block-components-totals-coupon {
		width: 100%;
		display: inline-block;
	}
	.wc-block-components-totals-coupon a.wc-block-components-totals-coupon-link {
		padding: 10px;
		background-color: #000000;
		color: #ffffff !important;
		border-radius: 5px;
		display: inline-block;
		font-size: 18px;
		padding: 10px 20px;
	}
	.woocommerce-cart form#wc-block-components-totals-coupon__form input, 
	.woocommerce-checkout form#wc-block-components-totals-coupon__form input {
		padding: 15px 20px;
	}
	.wc-block-components-checkout-step--with-step-number .wc-block-components-checkout-step__content>:last-child {
		width: 100%;
		float: left;
	}
	.wc-block-components-checkout-step__content {
		width: 100%;
		display: inline-block;
	}
	.wc-block-components-notice-snackbar-list {
		display: none;
	}
	.woocommerce-account .woocommerce {
    	margin: 50px auto;
	}
	
	.woocommerce-account .woocommerce-MyAccount-navigation {
		width: 100%;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
    	padding-left: 0;
		padding-top: 20px;
		width: 100%;
	}
    /* Check 480px and add css here */
}

@media only screen and (max-width: 479px) {
    .inner-contener > .elementor-container, 
    .elementor > .elementor-section.elementor-section-boxed > .elementor-container{
        padding: 0 15px;
    }
	
	.pdgtb100 {
		padding: 50px 0;
	}
	.pdgtb80 {
		padding: 40px 0;
	}
	
	h1 {
		font-size: 36px;
	}	
	h2 {
		font-size: 30px;
	}
	p {
		font-size: 16px;
	}
	.elementor-widget-text-editor ul li {
		font-size: 16px;
	}
	.elementor-widget-text-editor ul li:before {
		top: 10px;
	}
	
	.mega-menu-wrapper ul.products li.product h2.woocommerce-loop-category__title {
    	font-size: 18px;
	}
    /* Check 375px and add css here */
	
	.copy-right p, .footer-bottom p {
		font-size: 16px;
		text-align: center;
	}
	.crafting-wrapper p strong {
		font-size: 22px;
	}
	.crafting-wrapper .elementor-element-populated {
		max-width: 420px;
		padding: 30px 0 30px !important;
		margin: 0 25px;
	}
		
	.header-wrapper .top-box-wrap .left-box {
		max-width: 220px;
	}
	.search-box input[type=search] {
		padding: 7px 20px 7px 42px !important;
		font-size: 18px !important;
		line-height: 160% !important;
		border-radius: 4px;
		background-position: left 10px center !important;
	}
	
	ul.elementor-icon-list-items li span.elementor-icon-list-text {
		font-size: 18px;
	}
	.contact-form-box {
		padding: 25px;
	}
	ul.elementor-icon-list-items li {
		margin-top: 20px !important;
	}
	.header-wrapper .logo-box {
		left: -10px;
	}
	
	.checkout-wrap p {
		font-size: 15px;
	}
	
	.woocommerce-page table.cart td.actions .coupon {
    	min-width: 100%;
	}
	.woocommerce-page table.cart button.button, #add_payment_method .wc-proceed-to-checkout a.checkout-button, 
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
    	padding: 16px 10px !important;
    	font-size: 16px;
	}
	.woocommerce .cart-collaterals .cart_totals, 
	.woocommerce-page .cart-collaterals .cart_totals {
		padding: 25px;
		border-radius: 20px;
	}
	
	.woocommerce-account .woocommerce {
    	margin: 40px auto;
	}
	
	.woocommerce .woocommerce-error .button, 
	.woocommerce .woocommerce-info .button, 
	.woocommerce .woocommerce-message .button, 
	.woocommerce-page .woocommerce-error .button, 
	.woocommerce-page .woocommerce-info .button, 
	.woocommerce-page .woocommerce-message .button {
		color: #000000;
		background-color: transparent;
		text-decoration: underline;
		padding: 0px;
		margin: 0px;
	}
	.woocommerce .woocommerce-error .button, 
	.woocommerce .woocommerce-info .button, 
	.woocommerce .woocommerce-message .button, 
	.woocommerce-page .woocommerce-error .button, 
	.woocommerce-page .woocommerce-info .button, 
	.woocommerce-page .woocommerce-message .button {
		float: left;
	}
	
	.woocommerce-MyAccount-content fieldset {
    	margin: 20px 0 10px !important;
    	padding: 10px 15px 12px;
	}
	
	
}

@media only screen and (max-width: 374px) {
	
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 28px;
	}
	h3 {
		font-size: 26px;
	}
	h4 {
		font-size: 22px;
	}
	
	.btn-wrap a.elementor-button, 
	.gform_footer input[type=submit], .anwp-pg-wrap .btn, 
	.woocommerce div.product form.cart .button {
		font-size: 16px !important;
		margin-top: 20px;
		padding: 0 22px 0 75px;
	}
	
	form[data-form-id="1"] .es-form-field-container {
		padding: 0 !important;
	}
	
	.header-wrapper .top-box-wrap .left-box {
		max-width: calc(100% - 120px);
	}
	
	ul.elementor-icon-list-items li .elementor-icon-list-icon {
    	width: 50px;
		height: 50px;
	}
	ul.elementor-icon-list-items li span.elementor-icon-list-text {
		font-size: 16px;
		padding-left: 15px !important;
		width: calc(100% - 50px);
	}
	
	.shop-wrapper ul.products li.product .img {
		min-height: 260px;
		padding: 20px;
		border-radius: 20px;
	}
	.shop-wrapper ul.products li.product .img img {
		max-height: 220px;
	}
	
	.description-box ul li .img-box {
    	width: 120px;
	}
	.description-box ul li .text-box {
    	width: calc(100% - 120px);
    	padding-left: 15px;
	}
	.description-box ul li .text-box a.title {
    	font-size: 16px;
	}
	.description-box ul li .text-box .price > span.woocommerce-Price-amount.amount {
		font-size: 18px;
	}
	.description-box ul li .text-box .price > span {
		padding-right: 10px;
	}
	.checkout-wrap .btn-box a {
    	font-size: 16px;
    	padding: 14px 15px;
	}
	.right-bar-wrap .description-box {
    	height: calc(100% - 276px);
	}
	.main_popup {
    	padding: 20px;
	}
    /* Check 320px and add css here */
}